define({
  "_widgetLabel": "Attributtabell",
  "_featureAction_ShowRelatedRecords": "Vis relaterte poster",
  "_featureAction_ViewInTable": "Vis i attributtabell",
  "ok": "OK",
  "cancel": "Avbryt",
  "unsupportQueryWarning": "Laget må støtte spørringsoperasjoner for å kunne vises i attributtabell-miniprogrammet. Sørg for at spørringsfunksjonen i tjenesten er slått på.",
  "exportMessage": "Eksportere data til CSV-fil?",
  "exportFiles": "Eksporter til CSV",
  "exportSelected": "Eksporter utvalg til CSV",
  "exportAll": "Eksporter alt til CSV",
  "options": "Alternativer",
  "zoomto": "Zoom til",
  "highlight": "Uthev grafikk",
  "selectAll": "Velg poster på alle sider",
  "selectPage": "Velg poster på gjeldende side",
  "clearSelection": "Tøm utvalg",
  "selectionHandleLabel": "Markeringshåndtak",
  "selectionHandleDescription": "Trykk på Enter eller mellomromstasten for å merke geoobjekt(er) i kartet",
  "filter": "Filter",
  "setFilterTip": "Angi filtre på riktig måte.",
  "noFilterTip": "Uten definerte filteruttrykk viser denne spørringoppgaven alle geoobjekter i den angitte datakilden.",
  "filterByExtent": "Filtrer etter kartutstrekning",
  "showSelectedRecords": "Vis valgte poster",
  "showAllRecords": "Vis alle poster",
  "showRelatedRecords": "Vis relaterte poster",
  "noRelatedRecords": "Ingen tilknyttede oppføringer funnet",
  "highlightAllRecords": "Uthev alle poster på kartet",
  "attachmentColumn": "Bilder og filer",
  "refresh": "Oppdater",
  "features": "geoobjekter",
  "records": "poster",
  "selected": "valgte",
  "transparent": "Gjennomsiktig modus",
  "indicate": "Finn utvalg",
  "columns": "Vis/skjul kolonner",
  "selectionSymbol": "Utvalgsymbol",
  "closeMessage": "Skjul tabell (utvid den igjen fra bunnen)",
  "dataNotAvailable": "Data ikke tilgjengelig!<br>Klikk på [Oppdater] for å prøve på nytt.",
  "openTableTip": "Åpne attributtabell",
  "closeTableTip": "Skjul attributt-tabell",
  "sortAsc": "Sorter stigende",
  "sortDes": "Sorter synkende",
  "statistics": "Statistikk",
  "attachments": "Vedlegg",
  "files": "filer",
  "keepRichTextLabel": "Behold rikt tekstformat",
  "whatsThis": "Hva er dette?",
  "richTextMessage": {
    "explanatoryText": {
      "line1": "${layerName} inneholder følgende felt(er) for rik tekst: ",
      "line2": " som kan inneholde stiler for tekstformatering, som skrifttyper, farger eller tekststørrelser.",
      "line3": "Når de eksporteres til CSV, bevares formateringsstilene i form av HTML-koder. Du kan velge ikke å beholde rik tekstformatene ved å fjerne avmerkingen av boksen «Behold rikt tekstformat»."
    },
    "example": {
      "label": "Eksempel:",
      "scenarios": {
        "first": "blir som standard eksportert som følgende tekst:",
        "second": "og følgende tekst uten rikt tekstformat:"
      }
    }
  },
  "noTablesAvailable": "Ingen tabeller tilgjengelig for visning.",
  "checkConfigutationToSelectLayers": "Gå til siden for miniprograminnstillinger for å velge lag.",
  "checkLayerListToSelectLayers": "Attributtabellen er synkronisert med synlige lag i kartet; du kan bruke et miniprogram som Lagliste for å aktivere/deaktivere lag.",
  "rowHeaderColumnTitle": "Rad ${layerName}, hovered, trykk på Enter for å velge hover-radene"
});